﻿body {
    padding-top: 30px;
    padding-bottom: 20px;
    overflow-y:scroll;
    font-family: sans-serif;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*
input,
select,
textarea {
    max-width: 280px;
}
*/
.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }

.no-gutter > [class*='col-'] {
    padding-right:3px;
    padding-left:3px;
}

.voffset02  { margin-top: 2px; }
.voffset05 { margin-top: 5px; }
.voffset10 { margin-top: 10px; }
.voffset100 { margin-top: 100px; }
.voffset200 { margin-top: 200px; }

.vertical-align {
    display: flex;
    align-items: center;
}

.centering{
float:none;
margin:0 auto
}

table {
    font-family: 'Open Sans', sans-serif;
    font-weight: 200;
    font-size: 12px;
}

.ace_editor { height: 200px; }
.white-bg {
    background-color: rgba(255,255,255,0.8);
}

.white-bgbg {
    background-color: rgba(255,255,255,0.6);
}

.bgbgbg {
    background-image: url('/Asset/images/getstarted.jpg'); 
    background-repeat: no-repeat;
}

.img-bordered {
    border: 1px solid black;
    width: 100%;
}

.capitalize {
    text-transform : capitalize ;
}

.ng-table-filters input[type=text] {
    background-color: rgb(223, 240, 216);
}

.popup-large .modal-lg {
    width: 90%!important;
}

@media screen {
    .printarea {
        display: none;
    }
}
@page {
    size: auto;
    margin: 20px;
}
@media print {
    .noprintarea {
        display: none;
    }
    .printarea, .printarea * {
        display: block;
    }
    .printarea {
        width: 95%;
        margin: 20px;
        position:absolute;
        left:0;
        top:0;
        page-break-before: avoid;
        page-break-after: avoid;
        page-break-inside: avoid;
    }
}